# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Attributes | List of all members
DBus::IntrospectedArgument Struct Reference

`#include <introspection.h>`

## Public Attributes

const char * | name
const char * | type
const bool | in

## Detailed Description

Definition at line 34 of file introspection.h.

## Member Data Documentation

## ◆ in

const bool DBus::IntrospectedArgument::in

Definition at line 38 of file introspection.h.

## ◆ name

const char* DBus::IntrospectedArgument::name

Definition at line 36 of file introspection.h.

## ◆ type

const char* DBus::IntrospectedArgument::type

Definition at line 37 of file introspection.h.

Referenced by DBus::IntrospectableAdaptor::Introspect().

The documentation for this struct was generated from the following file:

- introspection.h